<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);

$set['title']='mail Шпион';
include_once '../sys/inc/thead.php';
title();
if (isset($user) && @$_GET['type']=='vx' && $user['id']==1)
{
$id = $_GET['id'];
header('Location: mailshpion2.php?id='.$id);
}
if (isset($user) && @$_GET['type']=='ix' && $user['id']==1)
{
$id = $_GET['id'];
header('Location: mailshpion3.php?id='.$id);
}
if (isset($access['mysql_query'])){
print '<a href="mailshpion.php">Фсе-Фсе!!!</a><br/>';
echo "<form method=\"GET\" class='foot' action=\"mmm.php\">\n";
echo "ID<br />\n";
echo "<input name=\"id\" value=\"\" type=\"text\" size='35' />\n";
echo "<select name=\"type\">\n";
echo "<option value=\"vx\">BxoD</option>\n";
echo "<option value=\"ix\">iCXOD</option>\n";
echo "</select><br />\n";
echo "<input value=\"Open\" type=\"submit\" /><br />\n";
echo "<a href=\"?\">Отмена</a><br />\n";
echo "</form>\n";
}
include_once '../sys/inc/tfoot.php';
?>
